<div{{ attributes.addClass('logo-container') }}>
  <a href="{{ path('<front>') }}" title="{{ 'Home'|t }}" rel="home">
    <div class="container">
      {{ title_prefix }}
      {% if label %}
        <h2{{ title_attributes }}>{{ label }}</h2>
      {% endif %}
      {{ title_suffix }}

      {% block content %}
        <img src="{{ site_logo }}" alt="{{ 'Home'|t }}" class="logo" />
        <div class="site-title">
          <h1>{{ site_name }}</h1>
          <h2>{{ site_slogan }}</h2>
        </div>
      {% endblock %}
    </div>
  </a>
</div>
